<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animal</title>
</head>
<body>
    
</body>
<script src="animal.js"></script>
<script>
    let rabbit = new Rabbit("White Rabbit"); //no longer an error
    alert(rabbit.name);
    </script>
</html>